EN IT

Utility

General-purpose utility endpoints.

Base URL: https://api.contit.cloud

GET /utility/server-time

Get server time

Returns the current server time as Unix timestamp in milliseconds. No authentication required.

Requires AllowAnonymous policy

Responses

200 Success — Unix timestamp in milliseconds
value long Server time as Unix timestamp in milliseconds

Code examples

curl -X GET "https://api.contit.cloud/utility/server-time" \
  -H "X-Api-Key: YOUR_API_KEY"
using var http = new HttpClient();
http.DefaultRequestHeaders.Add("X-Api-Key", "YOUR_API_KEY");

var response = await http.GetAsync("https://api.contit.cloud/utility/server-time");

response.EnsureSuccessStatusCode();
var json = await response.Content.ReadAsStringAsync();
const response = await fetch(
  "https://api.contit.cloud/utility/server-time",
  {
    method: "GET",
    headers: {
      "X-Api-Key": "YOUR_API_KEY",
    }
  }
);

const data = await response.json();
import requests

headers = {"X-Api-Key": "YOUR_API_KEY"}

response = requests.get(
    "https://api.contit.cloud/utility/server-time",
    headers=headers
)

data = response.json()
Example Request
GET /utility/server-time
Example Response 200
{
  "value": 1773580200000
}
Try it Live